الدعوات
سرد الدعوات
سرد دعوات الحساب
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
invitations
سرد دعوات الحساب
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/invitations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/invitations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/invitations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"assignments": [
{
"assignment_kind": "<string>",
"position": 123,
"capability_key": "<string>",
"grant_kind": "<string>",
"group_id": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"role_key": "<string>"
}
],
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"permission_context": {
"assigned_bundle_keys": [
"<string>"
],
"direct_capability_keys": [
"<string>"
],
"owner_assignments": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"resolved_capability_keys": [
"<string>"
],
"status": "active",
"subject_id": "",
"subject_type": "unknown"
},
"status": "<string>",
"accepted_at": "2023-11-07T05:31:56Z",
"accepted_subject_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"note": "<string>"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
الاستجابة
Hide child attributes
Hide child attributes
لقطة مشتركة لإمكانية الفحص لإدارة المستخدمين والمجموعة والدعوات.
Hide child attributes
Hide child attributes
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد دعوات الحساب
